# A
abstract_resources: Ressource Type
at_home: A la maison
anywhere: N'importe où
available_actions: Actions disponibles

# B
back_to_paths_list: Retour à la liste des parcours
back_to: Revenir sur

# C
current_position: Position courante
classroom: En classe
create_path: Créer
create_path_from_model: Créer à partir d'un modèle
create_path_from_model_loading: Chargement des modèles en cours...
class: Toute la classe
close: Fermer
choose_model: Choisir un modèle

# D
description: Description
duration: Durée
delete: Supprimer

# E
edit: Editer

# G
group: En groupe
groupware: Collecticiel

# H
heritated_from: Héritées de

# I
informations: Informations

# L
library: A la bibliothèque
local: Locales

# M
my_paths: Mes parcours

# N
next: Suivant
no_path_found: Aucun parcours trouvé
name: Nom du parcours

# O
others_paths : Autres parcours

# P
paths: Parcours
path: Parcours
progression: Avancement
paths_list: Liste des parcours
path_not_found: Le parcours n'a pas été trouvé
play: Exécuter
path_delete_success: Le parcours a été supprimé
path_delete_error: Le parcours n'a pas pu être supprimé. Veuillez réessayer
path_open_not_published_error: Le parcours que vous vouliez ouvrir n'a pas encore été publié par son propriétaire. 
paths_template_list: Liste des modèles de parcours

# R
resources: Ressources

# S
submit: Sauvegarder
student: Individuellement
status: Statut
select: Sélectionner

# W
warning_primary_resource_deleted: La ressource primaire 'resourceName' (resourceId) n'existe plus. Elle a été supprimée du parcours.
warning_compl_resource_deleted: La ressource complémentaire 'resourceName' (resourceId) n'existe plus. Elle a été supprimée du parcours.
with_computer: Avec un ordinateur
without_computer: Sans ordinateur
with_tutor: Avec un tuteur
without_tutor: Sans tuteur

back_to_home: Retour à l'accueil de l'Espace d'activités
